=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Capture::Tiny|Capture::Tiny>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Specio|Specio>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.48>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<File::ShareDir::Install|File::ShareDir::Install>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<DateTime|DateTime>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.65>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<DateTime::Locale|DateTime::Locale>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.42>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<DateTime::TimeZone|DateTime::TimeZone>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.62>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<namespace::autoclean|namespace::autoclean>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.29>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<namespace::clean|namespace::clean>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.27>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<B::Hooks::EndOfScope|B::Hooks::EndOfScope>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.28>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Module::Implementation|Module::Implementation>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Module::Runtime|Module::Runtime>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.016>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Try::Tiny|Try::Tiny>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Variable::Magic|Variable::Magic>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.64>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Sub::Exporter::Progressive|Sub::Exporter::Progressive>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.001013>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Package::Stash|Package::Stash>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.40>

=item *

C<EXE_FILES: bin/package-stash-conflicts>

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Sub::Identify|Sub::Identify>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Class::Singleton|Class::Singleton>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<MRO::Compat|MRO::Compat>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.15>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Role::Tiny|Role::Tiny>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.002004>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Eval::Closure|Eval::Closure>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.14>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Devel::StackTrace|Devel::StackTrace>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.05>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Params::ValidationCompiler|Params::ValidationCompiler>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Exception::Class|Exception::Class>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.45>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Class::Data::Inheritable|Class::Data::Inheritable>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<File::ShareDir|File::ShareDir>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.118>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<Class::Inspector|Class::Inspector>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.36>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Mar 30 14:28:52 2025: C<Module> L<PerlIO::gzip|PerlIO::gzip>

=over 4

=item *

C<installed into: /home/linuxbrew/.linuxbrew/Cellar/lcov/2.3.1/libexec/lib/perl5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20>

=item *

C<EXE_FILES: >

=back

